
#WTF?? CZEMU TO NIE DZIALA? klucze wrzucilem do layout.php
#   RE: WTF?? CZEMU TO NIE DZIALA? Dokładnie, kurwa, tak samo pomyslalem. Ale dorzucilem swój klucz do layout.php i bangla.
#   RE: WTF? NIE UMIECIE UŻYWAĆ KONFIGA?!? U mnie działa. ;-P
all:
  gmap_keys:
    wagat.lh: 'ABQIAAAAx1uYj771hQqr5okD5nHlAhSWiWhrgVCAuHcBgiXA5YEMhEUp0xSTuFbYsvtA79cYdx1tppZl4bngGQ'
    wagat: 'AIzaSyCh3eToEUE-rtuvOnj37wuI3WvdAsJu1Ao'
    wagatr.itbce.com: 'abqiaaaazxoooehiqyp-hnhrevktzhqnsxw6rf64dabnkp8ml36w4ct3bxqei6265pxsypzd7obthqcfqzmf0a'

  newsletter:
    from: <?= WTConfig::get('newsletter_from') ."\n" ?>